<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>de.ugoe.cs.quest</groupId>
        <artifactId>quest</artifactId>
        <version>0.0.1-SNAPSHOT</version>
    </parent>
	<modelVersion>4.0.0</modelVersion>
	<artifactId>quest-plugin-php</artifactId>
	<name>quest-plugin-php</name>
	<scm>
		<url>${quest-scm-trunk-dir}/quest-plugin-php</url>
	</scm>
	<dependencies>
		<dependency>
			<groupId>de.ugoe.cs</groupId>
			<artifactId>java-utils</artifactId>
			<version>0.0.1-SNAPSHOT</version>
		</dependency>
		<dependency>
			<groupId>de.ugoe.cs.quest</groupId>
			<artifactId>quest-plugin-core</artifactId>
			<version>${parent.version}</version>
		</dependency>
		<dependency>
			<groupId>de.ugoe.cs.quest</groupId>
			<artifactId>quest-core-events</artifactId>
			<version>${parent.version}</version>
		</dependency>
		<dependency>
			<groupId>de.ugoe.cs.quest</groupId>
			<artifactId>quest-misc</artifactId>
			<version>${parent.version}</version>
		</dependency>
	</dependencies>
	<build>
		<plugins>
			<plugin>
				<artifactId>maven-assembly-plugin</artifactId>
				<version>2.2-beta-2</version>
				<configuration>
					<descriptors>
						<descriptor>src/main/assembly/config.xml</descriptor>
					</descriptors>
				</configuration>
				<executions>
					<execution>
						<id>make-assembly</id>
						<phase>package</phase>
						<goals>
							<goal>single</goal>
						</goals>
					</execution>
				</executions>
			</plugin>
		</plugins>
	</build>
</project>